打印

1.4如何支持fileinfo enable?

1.4如何支持fileinfo enable?

我已经把include/php.sh 中全修改成了--enable-fileinfo 然后运行.upgrade.sh升级选择同样的php版本号,但编译完成后phpinfo里面还是显示disable,哪里的问题?

TOP

你要改的是include/upgrade_php.sh
中的内容不是
include/php.sh
中的内容

[ 本帖最后由 陈小布 于 2016-12-10 09:24 编辑 ]

TOP

一种方法是修改 include/upgrade_php.sh 将里面的 --disable-fileinfo 全部删除,然后再 ./upgrade.sh php 升级一下php就行,如果还没安装lnmp的话是修改 include/php.sh

更简单的方法就是参考:https://www.vpser.net/manage/lnmp-php-install-ext.html 按模块重新编译安装上

TOP

跟着军哥学的好多,学习了。嗯  顺利安装完成,谢谢!

TOP